/* reset */
li 
{
margin:0;
padding:0;
list-style:none;
}

ul 
{
margin:0;
padding:0;
list-style:none;
}

/* Begin Typography & Colors */
body 
{
font-size: 12px;
font-family: 'Arial', Verdana, Helvetica, Sans-Serif;
background: #6697C9 url('images/bg_page.jpg') repeat-x;
color: #333;
margin:0;
padding:0;	
}

.intertitlu
{
font-size:16px;
font-weight:bold;
}



.uppertxt
{
text-transform:uppercase;
}

#page 
{
width:1000px;	
border:0;
text-align:left;
background:#FFFFFF;
margin:0 auto;
padding:0;
}


#content {
	font-size: 12px;
	}

.widecolumn .entry p {
	font-size: 16px;
	}

.entry, .widecolumn .entry {
	line-height: 18px;
	}

.widecolumn {
	line-height: 12px;
	}

.narrowcolumn .postmetadata {
	text-align: center;
	}

.alt {
	background-color: #f8f8f8;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	}

#footer {	
	border: none;
	}

small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	line-height: 10px;
	}
	
h1, h2, h3 {
	font-family: Arial, 'Trebuchet MS', 'Lucida Grande', Verdana, Sans-Serif;
	font-weight: bold;
	text-align:left;
	}

h1 {
	font-size:28px;	
	padding:0;		
	}
	
.title_right h1
{
padding:0;
margin:0 0 10px 0;
}

.title_right small
{
line-height:12px;
}	

#headerimg .description {
	font-size: 12px;
	text-align: center;
	}

h2 {
	font-size:28px;
	margin:0 0 5px 0;
	}
	
h2.pscurt {
	font-family: 'Arial', Verdana, Helvetica, Sans-Serif;
	font-size:12px;
	font-weight:normal;
	margin:0;
	color:#2B242B;
	}	
	
h2.pagetitle {
	font-family: 'Arial', Verdana, Helvetica, Sans-Serif;
	font-weight:bold;
	font-size: 14px;	
	color:#999999;	
	}
	
h2.pagetitle a:visited
{
	font-size:14px;
	color:#4EC100;	
}

h2.pagetitle a
{
	font-size:14px;
	color:#4EC100;	
}



.sidesmart h2, #sidebar h2, .right_box_padding h2, .right_box_right h2 {
	font-family: 'Arial', Verdana, Helvetica, Sans-Serif;
	height:30px;
	line-height:30px;	
	margin:0;
	padding:0;
	font-size:14px;
	text-indent:35px;
	color:#666666;
	background:url(images/colors.jpg) no-repeat;
	}

h3 {
	font-size:21px;
	padding:0;
	margin:30px 0 0;
	}

.entry h3
{
font-size:18px;
font-weight:bold;
}

.entry h2
{
font-size:18px;
line-height:22px;
font-weight:bold;
}

h3.comments {
	padding:0;
	margin:40px auto 20px ;
	}
	

h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {
	text-decoration: none;
	color:#000000;
	}

h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color: #000000;
	}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
	}

.entry p a:visited {
	color: #4EC100;
	}

.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

.commentlist li {
	font-weight: bold;
	}

.commentlist li .avatar { 
	float: right;
	border: 1px solid #eee;
	padding: 2px;
	background: #fff;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 11px;
	}

.commentlist p {
	font-weight: normal;
	line-height: 12px;
	text-transform: none;
	}

#commentform p {
	font-family: 'Arial', Verdana, Helvetica, Sans-Serif;
	}

.commentmetadata {
	font-weight: normal;
	}
	

#sidebar, .sidesmart {
	font-family: 'Arial', Verdana, Helvetica, Sans-Serif;
	margin:0 auto;
	padding-left:5px;
	padding-right:5px;		
	}
	
	

small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
	color: #777;
	}

code {
	font: 12px 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	}

a, h2 a:hover, h3 a:hover {
	color: #4EC100;
	text-decoration: none;
	}
/*#588FC7*/

a:hover {
	color: #66CC00;
	text-decoration: underline;
	}

#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 12px;
	}

#wp-calendar a {
	text-decoration: none;
	}

#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}
/* End Typography & Colors */



/* Begin Structure */
.narrowcolumn {
	float: left;
	padding: 0 0 20px 45px;
	margin: 0px 0 0;
	width: 650px;
	}

.widecolumn {
	padding: 10px 0 20px 0;
	margin: 5px 0 0 150px;
	width: 650px;
	}

.post {
	margin: 0 0 40px;
	text-align: justify;
	}

.post hr {
	display: block;
	}

.widecolumn .post {
	margin: 0;
	}

.narrowcolumn .postmetadata {
	padding-top: 5px;
	}

.widecolumn .postmetadata {
	margin: 30px 0;
	}

.widecolumn .smallattachment {
	text-align: center;
	float: left;
	width: 128px;
	margin: 5px 5px 5px 0px;
}

.widecolumn .attachment {
	text-align: center;
	margin: 5px 0px;
}

.postmetadata {
	clear: both;
	border-top:1px solid #F0F0F0;
	border-bottom:1px solid #F0F0F0;
	border-left:1px solid #F0F0F0;
	border-right:1px solid #F0F0F0;
	background: #F9F9F9;
	padding: 10px;
	
}

.postmetadata2 {
	clear: both;
	border-top:1px solid #F0F0F0;
	border-bottom:1px solid #F0F0F0;
	border-left:1px solid #F0F0F0;
	border-right:1px solid #F0F0F0;
	background: #F9F9F9;
	padding: 10px;
	
}

.clear {
	clear: both;
}

#footer {
	padding: 0;
	margin: 0 auto;
	width: 1000px;
	clear: both;
	}

#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
	}
/* End Structure */







/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	}

html>body .entry li {
	margin: 7px 0 8px 10px;
	}

.entry ul li:before, #sidebar ul ul li:before {
	content: "\00BB \0020";
	}

.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
	}

.entry ol li {
	margin: 0;
	padding: 0;
	}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}

.sidesmart ul, #sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
	}

.sidesmart ul li, #sidebar ul li {
	list-style-type: none;
	list-style-image: none;		
	margin-bottom:20px;
	line-height:20px;
	}
	
.sidesmart li li, #sidebar li li
{
margin:0;
}	

#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
	}

.sidesmart ul ul, .sidesmart ul ol, #sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 10px;
	}

.sidesmart ul ul ul, .sidesmart ul ol, #sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
	}

ol li, .sidesmart ul ol li, #sidebar ul ol li {
	list-style: none;	
	}

.sidesmart ul ul li, .sidesmart ul ol li, #sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	}
/* End Entry Lists */



/* Begin Form Elements */
#searchform 
{
margin:0;	
}

.cauta_input
{
width:215px;
height:20px;
vertical-align:middle;
border:0;
padding:3px 0 0 5px;
color:#333333;
background: #FFFFFF url('images/search_input.jpg') left no-repeat;
}

#cauta_btn
{
width:70px;
vertical-align:middle;
height:23px;
border:0;
padding:0;
background:url('images/cauta.jpg') no-repeat;
}

.mail
{
width:70px;
vertical-align:middle;
height:23px;
border:0;
padding:0;
background:url('images/mail.jpg') no-repeat;
}		
	

#sidebar #searchform #s {	
	padding: 0;
	}

#sidebar #searchsubmit {
	padding: 0;
	}

.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
	}

select {
	width: 130px;
	}

#commentform input {
	width: 190px;
	padding: 2px;
	border: 1px solid #6699CC;
	margin: 5px 5px 1px 0;
	}

#commentform textarea {
	width: 100%;
	border: 1px solid #6699CC;
	padding: 2px;
	}

#commentform #submit {
	margin: 0;
	border:0;
	float: left;
	}
	
.trimite2
{
color:#FFFFFF;
margin:0;
padding:0;
border:0;
width:170px;
height:25px;
background:url(images/trimite.jpg) no-repeat;
}
/* End Form Elements */



/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 3px;
	padding: 5px 10px 3px;
	list-style: none;
	}

.commentlist p {
	margin: 10px 5px 10px 0;
	}

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */



/* Begin Sidebar */
#sidebar
{
	width: 300px;
	}
	


#sidebar form {
	margin: 0;
	}
/* End Sidebar */



/* Begin Calendar */
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
	}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	}

#wp-calendar caption {
	text-align: center;
	width: 100%;
	}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }
/* End Calendar */



/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}


.center {
	text-align: center;
	}

.hidden {
	display: none;
	}

hr {
	display: none;
	}

a img {
	border: none;
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 20px;
	}
/* End Various Tags & Classes*/



/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */


/* "Daisy, Daisy, give me your answer do. I'm half crazy all for the love of you.
	It won't be a stylish marriage, I can't afford a carriage.
	But you'll look sweet upon the seat of a bicycle built for two." */


.spacer10
{
height:10px;
font-size:10px;
}

.spacer20
{
height:20px;
}

/* navigation
--------------------------------------------------*/
#nav {
margin:0 auto;
padding-top:25px;
font-size:14px;
height:25px;
}

#nav li {
float:left;
list-style:none;
margin:0 15px 0 0;
}

#nav li a {
color:#cccccc;
text-decoration:none;
display:block;
margin:0;
}

#nav li a:hover {
color:#ffffff;
text-decoration:none;
}


/* content
--------------------------------------------------*/

.v_align
{
vertical-align:middle;
}

.v_align_b
{
vertical-align: baseline;
}

.zero
{
margin:0;
padding:0;
}

.textalb          	{color:#ffffff;}
a.textalb	    	{text-decoration:none; color:#ffffff;}
a.textalb:hover   	{text-decoration:underline; color:#ffffff;}

/*START text verde */
.textverde          	{color:#66CC00;}
a.textverde		    	{text-decoration:none; color:#66CC00;}
a.textverde:hover   	{text-decoration:underline; color:#61C100;}
/*END text verde */

/*START Layout*/
#header 
{	
margin: 0 auto;
padding: 0;	
height: 94px;
width:1000px;	
color:#FFFFFF;
}

#header_left {
float:left;
	margin: 0;	
	height: 94px;
	width: 370px;	
	}

#header_right {
float:right;
	margin: 0;	
	height: 94px;
	width: 630px;	
	}

.header_spacer
{
height:33px;
line-height:25px;
margin-bottom:3px;
}


#meniu_top
{	
margin: 0 auto;
padding: 0;	
height: 64px;
width:1000px;	
padding-bottom: 20px;
}

#meniu_top_left {
float:left;
	margin: 0;	
	height: 64px;
	width: 650px;	
	}
	
#meniu_top_right {
float:right;
	margin: 0;	
	height: 64px;
	width: 350px;		
	}

	
#top 
{	
margin: 0 auto;
padding: 0;	
background:#FFFFFF;
height: 35px;
width:1000px;	
}

#top_left 
{
float:left;
background: url('images/master_ctop_left.jpg') left top no-repeat;
margin: 0;	
height: 35px;
width: 16px;
}

#top_right {
float:right;
background: url('images/master_ctop_right.jpg') right top no-repeat;
margin: 0;	
line-height:30px;
font-weight:bold;
font-size:14px;
color:#999999;
height: 35px;
width: 984px;
}


#chenar_line 
{	
margin: 0 auto;
padding: 0;	
background:#FFFFFF;
height: 10px;
width:980px;	
}

#chenar_line_left 
{
float:left;
background: url('images/chenar_top_left.jpg') left top no-repeat;
margin: 0;	
height: 10px;
width: 10px;
}

#chenar_line_center
{
float:left;
background: url('images/chenar_top_center.jpg') repeat-x;
margin: 0;	
height: 10px;
width: 960px;
}

#chenar_line_right {
float:right;
background: url('images/chenar_top_right.jpg') right top no-repeat;
margin: 0;	
height: 10px;
width: 10px;
}
	
	



#content_center
{
width:948px;
margin:0 auto;
padding:10px 10px 10px 20px;
border-left:1px solid #E0E0E0;
border-right:1px solid #E0E0E0;
}

#post_container
{
font-size:14px;
line-height:18px;
}


#master_container_left
{
width:608px;
float:left;
}


.title_right
{
float:right;
width:400px;
padding:0;
}

.title_left
{
float:left;
width:200px;
padding:0;
text-align:left;
}

#master_container_right
{
width:320px;
border-left:1px solid #E0E0E0;
float:right;
}


#chenar_bottom 
{	
margin: 0 auto;
padding: 0;	
background:#FFFFFF;
height: 10px;
width:980px;	
}

#chenar_bottom_left 
{
float:left;
background: url('images/chenar_bottom_left.jpg') left bottom no-repeat;
margin: 0;	
height: 10px;
width: 10px;
}

#chenar_bottom_center
{
float:left;
background: url('images/chenar_bottom_center.jpg') repeat-x;
margin: 0;	
height: 10px;
width: 960px;
}

#chenar_bottom_right {
float:right;
background: url('images/chenar_bottom_right.jpg') right bottom no-repeat;
margin: 0;	
height: 10px;
width: 10px;
}



#bottom
{
width:1000px;
margin:0 auto;
height:100px;
padding:0;
background:#ffffff;
}
#bottom_left
{
float:left;
width:10px;
height:100px;
background:url('images/master_cbottom_left.jpg') left bottom no-repeat;
}
#bottom_center
{
float:left;
width:980px;
height:100px;
}
#bottom_right
{
float:right;
width:10px;
height:100px;
background:url('images/master_cbottom_right.jpg') right bottom no-repeat;
}

/*START butoane*/
.home
{
height:58px;
text-indent:30px;
line-height:40px;
width:138px;
background:url('images/home.jpg') no-repeat;
}	
.pageslink
{
height:58px;
text-indent:30px;
line-height:40px;
width:138px;
background:url('images/pages.jpg') no-repeat;
}	
/*END butoane*/	

.line_title
{
width:560px;
height:5px;
margin-bottom:10px;
background: url('images/line_title.jpg') no-repeat;
}
	
.moretext {
   width: 200px; 
   height: 20px; 
   background:url('images/more.gif') no-repeat;
   line-height: 20px;
   padding: 0 20px 5px 30px}	
	
.admincomm
{
color: #cc0000;
}

.share_box
{
width:330px;
padding:10px 0 10px 0;
}	

.share_title
{
float:left;
display:block;
width:52px;
height:23px;
background:url('images/share_title.jpg') top left no-repeat;
}
.share_facebook
{
float:left;
display:block;
width:80px;
height:23px;
background:url('images/share_facebook.jpg') top left no-repeat;
}
.share_facebook:hover
{
background:url('images/share_facebook_hover.jpg') top left no-repeat;
}

.share_twitter
{
float:left;
display:block;
width:68px;
height:23px;
background:url('images/share_twitter.jpg') top left no-repeat;
}
.share_twitter:hover
{
background:url('images/share_twitter_hover.jpg') top left no-repeat;
}

.bara_x	
{
border-bottom:1px solid #E0E0E0;
}

.split_related_left
{
float:left;
width:300px;
padding:0;
}

.split_related_right
{
float:right;
width:260px;
}

.strong_font
{
font-weight:bold;
font-size:16px;
}
	
/*END Layout*/


/*
Theme Name: GHID ULTIMATE
Theme URI: http://wordpress.org/
Description: The default WordPress theme based on the famous <a href="http://binarybonsai.com/kubrick/">Kubrick</a>.
Version: 1.6
Author: Michael Heilemann
Author URI: http://binarybonsai.com/
Tags: blue, custom header, fixed width, two columns, widgets

	Kubrick v1.5
	 http://binarybonsai.com/kubrick/

	This theme was designed and built by Michael Heilemann,
	whose blog you will find at http://binarybonsai.com/

	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php

*/